[Canon LBP2900_98Me]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,OFF
DefaultPort=

[Canon LBP2900_2KXP]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
ProtocolType=9100
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
DefaultPort=